From:     cmoore@brl.mil
Subject:  history.of.area.splits

Last updated: 18 March 1994 by Carl Moore

Generalizing prefixes from NNX to NXX (i.e., allowing N0X/N1X)
is an alternative to splitting an area which has had only NNX
up to this point.  When an area has NXX (not NNX) prefixes,
its long distance dialing instructions usually are:

  7D or 1 + NPA + 7D within area (can no longer use 1 + 7D);
  1 + NPA + 7D to other areas (can no longer use NPA + 7D);
  for 0+ calls, try 0 + NPA + 7D (some 0 + 7D would require timeout).

In other words, the leading 1 (or 0) means that what follows is
an area code.  These instructions can, without further revision,
accommodate area codes of form NXX, not just of form N0X/N1X, and
thus could be universal by the time area codes must generalize to
NXX.  The deadline for switches to be able to handle NXX area codes
is 1 January 1995 (had been 1 July 1995).

It was thought that the first batch of NNX area codes would be of NN0
form, so that some areas could keep 1 + 7D for intra-NPA long distance
by disallowing prefixes of NN0 form; I did not know if this would have
been affected by use of 52x codes (x not 0) for Mexico.  But on 22
July 1993, it was announced that area 205, covering all of Alabama,
would split in 1995 to form 334.

It is unclear how generalizing area codes to NXX would affect the
policy of not using N0X/N1X prefixes until NNX starts running short.

I found an exception to the above dialing instructions in February
1992 for 215-267 (Denver) and 215-484 (Adamstown) in Pennsylvania.
These exchanges, served by Denver & Ephrata Telephone & Telegraph
(also serving a part of the 717 area), were still using the old
instructions (1 + 7D and 0 + 7D within area code), even though
this necessitated timeout resolution for some calls.  I learned
(on 2 September 1993) that they would move to 717 (Denver going
to 717-336 because of 717-267 being in use at Chambersburg).  On
25 September 1993, I noticed that (during permissive dialing) all
long distance from there was to be dialed as 1+NPA+7D (with 0+NPA+7D
for all 0+), with "1 717" apparently being dropped after the full
cutover to 717.

The suggestion (at least from Bellcore) has been seen that ideally,
all calls should be makeable as 1+NPA+7D (this does not necessarily
forbid shorter forms).

These areas prepared for N0X/N1X prefixes before it became necessary
to prepare for NNX area codes:
213, California, July 1973
  (7D on all calls within it)
  (later 213/818, now 213/310/818)
  (but for some time, this area continued to publish 0+7D instruction
   for within-NPA 0+ calls)
212, New York, some days after 24 Nov 1980
  (7D on all calls within it)
  (later 212/718, now 212/917/718)
312, Illinois, Oct 1982--but got 1st N0X/N1X spring 1983?
  (7D on all calls within it)
  (now 312/708)
201, New Jersey
  (7D on all calls within it; also applies to 609)
  (now 201/908)
214, Texas, 1986 or 1987 (by July 1987)
  (1+NPA+7D on all toll calls; also applies to 817,
   at least in Fort Worth area)
  (now 214/903)
301/202/703, Maryland/DC/Virginia, 1987, due to DC area growth
  (1+NPA+7D on all toll calls)
  (301 now 301/410)
415, California, Feb 1989?
  (7D on all calls within it)
  (now 415/510)
404, Georgia, Oct 1989?
  (1+NPA+7D on all toll calls; also applies to 912)
  (now 404/706)
919, North Carolina, 2 Mar 1990
  (1+NPA+7D on all toll calls; also applies to 704)
  (now 919/910)
416, Ontario, 3 Mar 1990
  (1+NPA+7D on all toll calls)
  (now 416/905)
602, Arizona, 1 July 1990
  (1+NPA+7D on all toll calls)
  (to become 602/520)
313, Michigan, 1990?
  (1+NPA+7D on all toll calls)
  (now 313/810)
512, Texas, 9 Sept 1990
  (1+NPA+7D on all toll calls)
  (now 512/210)
205, Alabama, Dec 1990
  (1+NPA+7D on all toll calls)
  (to become 205/334)
215, Pennsylvania, 20 May 1991
  (7D on all calls within it; exception noted above for 2 prefixes
   later moving to 717, but the new instructions also applied to:
   717-354,355 New Holland
   717-656,661 Leola
   717-768 Intercourse)
  (now 215/610)
206, Washington, 12 Jan 1992
  (1+NPA+7D on all toll calls)
  (to become 206/360)
713, Texas, 8 Mar 1992 (permissive dialing 8 Dec 1991)
  (1+NPA+7D on all toll calls)
  (to become 713/281)
714, California, 1992?
  (7D on all calls within it)
  (now 714/909)
503, Oregon, 10 July 1993
  (1+NPA+7D on all toll calls)

No note about N0X/N1X prefixes, but instructions are being changed
to prepare for NNX area codes:
305,407,813,904, Florida, 7 Mar 1992 (at least for 813)
  (1+NPA+7D on all toll calls)
207, Maine; 603, New Hampshire (17 July 1993); 1993-1994
  (This was to include all New England areas except Connecticut,
   but this list now has separate entries for Massachusetts,
   Vermont, and Rhode Island.)
  (Earlier, for 413 going to 7D on all calls within area code: Feb-
   June 1993; full cutover 21 Sept 1993; 1+NPA+7D for local calls to
   another area code permissive 1 Mar to 8 Apr 1993.)
  (7D on all calls within area code; optional for New Hampshire,
   with per-line option to block 7D and require 1+NPA+7D for toll
   within area code)
413,508,617, Massachusetts (order by public utility commission in
   Oct 1993; mandatory, in 413, 1 June 1994; eastern Massachusetts
   to follow later in 1994)
  (1+NPA+7D on all toll calls)
802, Vermont, permissive 18 Feb 1994, mandatory 18 May 1994
  (1+NPA+7D on all toll calls)
401, Rhode Island, announced Jan 1994 (but when to be implemented?)
  (1+NPA+7D on all toll calls)
303,719, Colorado (27 Feb 1994); 612,507,218, Minnesota (late 1994);
  319,515,712, Iowa; 701, North Dakota; 605, South Dakota; 308,402,
  Nebraska; 505, New Mexico; 801, Utah; 307, Wyoming; 406, Montana;
  208, Idaho; 509, Washington (15 May 1994, full cutover 17 Sept 1994);
  1993-1994
  (U.S. West areas except Arizona, Oregon, 206 in Washington)
  (1+NPA+7D on all toll calls)
219,317,812 Indiana, c. Aug 1993 (full cutover 1 Dec 1993)
  (1+NPA+7D on all toll calls)
615, Tennessee, 1 July 1993(?) (full cutover 1 Sept 1993)
  (1+NPA+7D on all toll calls)
901, Tennessee, Sept 1993?
  (1+NPA+7D on all toll calls)
803, South Carolina, Sept 1993?
  (1+NPA+7D on all toll calls)
209,408,619,707,805,916, California; Pacific Bell, by 11 Oct 1993
  (These are the California area codes not cited above, as of Feb
   1993, as preparing for N0X/N1X prefixes; but some of these, in
   whole or in part, already have the new instructions.)
  (GTE areas: 0+NPA+7D for 0+ within own area code permissive 11 Oct
   1993, fully cut over 10 Oct 1994; direct-dial not affected.)
  (7D on all calls within area code)
412,717,814, Pennsylvania, for 717 1 Nov 1993 (full cutover 31 July 1994);
  announced Sept 1993
  (7D on all calls within area code)
716, New York, 5 Dec 1993 (at least for Rochester Telephone); is this
  permissive or mandatory date?
  (7D on all calls within it)
601, Mississippi, Dec 1993
  (1+NPA+7D on all toll calls)
302, Delaware, 1 Apr 1994 (full cutover 7 Jan 1995)
  (1+NPA+7D on all toll calls, ordered by state PUC)
519,613,705,807, Ontario; 418,514,819, Quebec; 204, Manitoba; 306,
  Saskatchewan; 403, Alberta (and Yukon and NW Territories); 506,
  New Brunswick; 604, British Columbia; 709, Newfoundland (and
  Labrador); 902, Nova Scotia and Prince Edward Island; 4 Sept 1994
  (all of Canada except 416 and 905 in Ontario)
  (1+NPA+7D on all toll calls)

Areacode splits:
If no date appears, the split may not have been announced publicly due
to lack of direct-dial facility at the time, or may never have occurred.
Early splits can only be guessed at with the following guidelines:
If an areacode is of form N1X, it is in a state or province with more
than 1 areacode. (The reverse, if it was ever true, is now obsolete.)
If an areacode is in a state or province with only 1 areacode, it is
of form N0X.  (The reverse, if it was ever true, is now obsolete.)

what?/209 California
what?/707 California
what?/805 California
305/813 Florida
what?/309 Illinois
502/606 Kentucky
504/318 Louisiana
612/507 Minnesota
402/308 Nebraska
what?/607 New York
704/919 North Carolina
405/918 Oklahoma
901/615 Tennessee
what?/806 Texas
206/509 Washington
what?/608 Wisconsin
416/519 Ontario, 1953
404/912 Georgia, 1953 or 1954
    December 1991 Greater Atlanta call guide, in discussing 404/706
    split, said "It's been 38 years since Georgia added an Area Code."
613/705 Ontario, 1957 (did 705 also take part of the then 416?)
201/609 New Jersey, late 1950s
415/408 California, 1960
616/906 Michigan, sometime after Nov 1960
what?/807 Ontario, 1962 (either an area which had no area code, or 705 split)
305/904 Florida, July 1965
703/804 Virginia, 24 June 1973 at 2:01 AM
714/619 California, Nov 1982
713/409 Texas, Mar 1983 (full cutover 90 days later)
213/818 California, Jan 1984
212/718 New York, 2 Sept 1984 (full cutover 31 Dec 1984)
    Brooklyn, Queens, Staten Island became 718;
    Manhattan & Bronx stayed in 212;
    Bronx switched from 212 to 718, 1 July 1992 (full cutover
    15 May 1993; but until then, calls from Bronx to Brooklyn/
    Queens/Staten Island must still be dialed 1+718+7D, and
    effective 25 Sept 1993 must be dialed 7D)
303/719 Colorado, 5 Mar 1988
305/407 Florida, 16 Apr 1988
617/508 Massachusetts, 16 July 1988
312/708 Illinois, Nov 1989 (full cutover 9 Feb 1990)
202 District of Columbia & vicinity, 1 Oct 1990
    This behaved somewhat like a split despite no new area code.
    202 area code, previously useable for all but the outermost
    Maryland and Virginia suburbs, was restricted to DC proper.
    (Use 301 or 703, as the case may be, to reach the suburbs.)
    As a result, government offices (now including the Pentagon)
    using zipcodes starting with 200,202,203,204,205 and located
    in Md. or Va. can no longer be listed in area 202.  Prefixes
    in the Pentagon, which is in Virginia, were previously in area
    202 (not 703), and in 1990 were moved to area 703.  (Local
    calls across area code border changed from 7D to NPA+7D.)
214/903 Texas, 4 Nov 1990 (full cutover 4 May 1991)
201/908 New Jersey, 1 Jan 1991 (full cutover 8 June 1991)
415/510 California, 2 Sept 1991 (full cutover 27 Jan 1992)
301/410 Maryland, 1 Nov 1991 (full cutover 1 Nov 1992)
213/310 California, 2 Nov 1991 (full cutover 16 May 1992; was
     to be 2 May 1992, but was postponed indefinitely because
     of riots just before then)
    (all GTE plus some PacBell went into 310)
212/718/917 New York, 1 Jan 1992 (917, to be overlaid on
     212 & 718, is to be used for cellular & pagers)
404/706 Georgia, 3 May 1992 (full cutover 3 Aug 1992)
512/210 Texas, 1 Nov 1992 (full cutover 1 May 1993)
714/909 California, 14 Nov 1992 (full cutover 14 Aug 1993)
    (Riverside and San Bernardino counties go into 909;
     Orange County remains in 714)
416/905 Ontario, 4 Oct 1993 (full cutover 25 Mar 1994,
    postponed from 10 Jan 1994)
919/910 North Carolina, 14 Nov 1993 (full cutover 13 Feb 1994)
313/810 Michigan, 1 Dec 1993 (full cutover 10 Aug 1994)
215/610 Pennsylvania, 8 Jan 1994 (full cutover 7 Jan 1995)
205/334 Alabama, 15 Jan 1995 (the first NNX area code to be
    announced, on 22 July 1993)
206/360 Washington, 15 Jan 1995 (full cutover 9 July 1995)
602/520 Arizona, Mar 1995 (announced 29 Nov 1993)
713/281 Texas, 1995 (nature of the split not yet decided)

Area codes 706,903,905 had been used, at least in the U.S., for
calling parts of Mexico.  (These codes were later announced for
Georgia, Texas, and Ontario respectively.)  706 and 905 were
discontinued 1 Feb 1991 for calls to Mexico (which was and still
is reachable in country code 52); I have no such date available
for 903.
